Subject: Re: bug#9213: aclocal7.test of automake 1.8.3 fails on s390/s390x
From: Stefano Lattarini <[email-masked]>
To: Philipp Thomas <[email-masked]>
Cc: [email-masked]
Date: Tue, 16 Aug 2011 15:31:52 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

On Monday 15 August 2011, Philipp Thomas wrote:
> * Stefano Lattarini ([email-masked]) [20110808 23:53]:
> 
> > May I ask you whether you've managed to solve your problem?  If yes, I
> > could close this bug report then.
> 
> Sorry for answering so late. It disappeared without me doing anything. So
> yes, you may close this bug report.
> 
> Philipp
> 
Thanks for letting me know.  I'm closing the report.

Regards,
  Stefano